#include "intropage.h"

#include <kapp.h>
#include <kglobal.h>
#include <qfile.h>
#include <qtextstream.h>
#include <kstddirs.h>


IntroPage::IntroPage(QWidget *parent, const char *name)
  : KHTMLPart(parent,name)
{
  QString url = "file:" + locate("data", "kdewizard/html/intro.html");
  openURL(url);
}
